ppc_rio_init
Prev | PPC32 support | Next

## Name

ppc_rio_init — Do PPC32 RIO init

## Synopsis

`int __init ppc_rio_init (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Calls platform-specific RIO init code and then calls `rio_init_mports` to initialize any master ports that have been registered with the RIO subsystem.

Prev | Up | Next
platform_rio_init | Home | rio_hw_add_outb_message